### Method

# Snapd UserInformation get_ssh_keys

since: 1.3

#### Declaration [src]

    GStrv
    snapd_user_information_get_ssh_keys (
      SnapdUserInformation* user_information
    )

#### Description [src]

Get the SSH keys added to this account.

Available since: 1.3

Gets property | `Snapd.UserInformation:ssh-keys`

#### Return value

Type: An array of `utf8`

The names of the SSH keys.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.